Subject: OGSA Interop call
From: "Rachana Ananthakrishnan" <[email-masked]>
To: "'Hiro Kishimoto'" <[email-masked]>
Date: Thu, 24 Apr 2008 07:25:06 -0500

Hi Hiro,

I am sorry but I won't be able to make it to the call today. I am providing
status here:

There were two action items for us:

1.	WSDLs should be downloadable (interop with USMT): There is a bug in
our tracking system on this. Will be a few weeks before we get to this
because of other blocking issues.

2.	Faults contain xsi:type (interop with GENESIS): We are working on
this and we will have some updates some time this week, when I'll send mail
to the whole interop group.

 

Thanks,

Rachana